QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

QuaZipNewInfo Member List
This is the complete list of members for QuaZipNewInfo, including all inherited members.

comment | QuaZipNewInfo |
dateTime | QuaZipNewInfo |
externalAttr | QuaZipNewInfo |
extraGlobal | QuaZipNewInfo |
extraLocal | QuaZipNewInfo |
internalAttr | QuaZipNewInfo |
name | QuaZipNewInfo |
QuaZipNewInfo(const QString &name) | QuaZipNewInfo |
QuaZipNewInfo(const QString &name, const QString &file) | QuaZipNewInfo |
setFileDateTime(const QString &file) | QuaZipNewInfo |
setFilePermissions(const QString &file) | QuaZipNewInfo |
setPermissions(QFile::Permissions permissions) | QuaZipNewInfo |
uncompressedSize | QuaZipNewInfo |